ion-slide {
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
    min-height: 300px;
    max-height: 300px;
}

@media (min-width: 600px) {
    ion-slide {
        min-height: 350px;
        max-height: 350px;
    }
}

@media (min-width: 1100px) {
    ion-slide {
        min-height: 400px;
        max-height: 400px;
    }
}

.card-title {
    position: absolute;
    bottom: 0;
    font-size: 1.5em;
    width: 100%;
    font-weight: bold;
    color: #fff;
    //padding:10px;
    padding: 10px 10px 30px 10px;
    //background-color: rgba(0, 0, 0, 0.60);
    background-color: rgba(89, 65, 57, 0.6);
}

.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
}
.swiper-pagination-bullet {
    opacity: .8;
    background: #EAE3CF;
}
.swiper-pagination-bullet-active {
    background: #3e8ebb;
}

// Bottom padding is to avoid covering description by fab button
p {
    padding: 0 10px 70px 10px;
}

.item-ios {
    padding-left: 10px;
    padding-right: 10px;
}
